/** Shopify CDN: Minification failed

Line 1180:20 Expected identifier but found bad string token
Line 1180:21 Unterminated string token

**/

.comFlexItemWrap{
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.clearfix::after,.comClearfix::after {
  content: "";
  display: block;
  clear: both;
}
.comImgResponsive{
  height: auto !important;
  max-width: 100% !important;
  width: auto !important;
}
.article-template h1{
      font-size:20px;
      font-weight:bold;
      margin:0px;
      line-height:1;
    }
    @media screen and (max-width:768px) {
      .article-template h1{
        font-size:16px;
      }
    }
.product__description h2,.brandsContent h2,.article-template__content h2 {
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    color: #333;
    font-weight: 700;
    margin-top: 32px;
    margin-bottom: 10px;
    text-align: left;
    border-bottom: 1px solid #333;
    border-left: 3px solid #333;
    padding-left: 0.7rem;
    padding-bottom: 2px;
    font-size: 18px;
    line-height: 1.5em;
}
@media screen and (max-width: 768px) {
    .product__description h2,.brandsContent h2,.article-template__content h2 {
        margin-top:32px;
        text-align: left;
        margin-bottom: 10px
    }
}
.product__description h3,.brandsContent h3,.article-template__content h3 {
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 24px;
    color: #333;
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: left;
    padding-bottom: 0px;
    border-bottom: 1px solid #333
}
@media screen and (max-width: 768px) {
    .product__description h3,.brandsContent h3,.article-template__content h3 {
        text-align:left;
        margin-bottom: 10px
    }
}
.product__description h4,.brandsContent h4,.article-template__content h4 {
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
    margin-top: 16px;
    text-align: left;
    margin-bottom: 20px;
    border-left: 1px solid #333;
    padding-left: 8px
}
@media screen and (max-width: 768px) {
    .product__description h4,.brandsContent h4,.article-template__content h4 {
        text-align:left;
        margin-bottom: 10px
    }
}
.product__description p,.brandsContent p,.article-template__content p {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1,8em;
    color: #000000;
    margin:0px;
}
@media screen and (max-width: 768px) {
    .product__description p,.brandsContent p,.article-template__content p {
        font-size:14px
    }
}
.product__description img,.brandsContent img,.article-template__content img {
    max-width: 100%;
    width: 100%;
    margin: 0px auto 20px auto;
    display: block
}
.product__description a,.product__description a:hover,.brandsContent a,.brandsContent a:hover,.article-template__content a,.article-template__content a:hover {
    color: #333333;
    text-decoration: underline
}
.article-template__hero-container,.article-template .page-width {
  max-width: 550px!important;;
}
ul.comProductListUl{
  list-style:none;
  padding-left:0px;
}
  @media screen and (max-width:768px) {
    ul.comProductListUl{
      margin-left:-15px;
      margin-right:-15px;
      margin-bottom:40px;
    }
  }
  ul.comProductListUl li{
    position:relative;
    width:calc((100% - 40px) / 3);
    margin-bottom:20px;
  }
  ul.comProductListUl>li:nth-child(3n+1){
    margin-right:20px;
  }
  ul.comProductListUl>li:nth-child(3n+2){
    margin-right:20px;
  }
  @media screen and (max-width:768px) {
    ul.comProductListUl li{
      width:50%;
      margin-bottom:0px;
    }
    ul.comProductListUl li:nth-child(odd){
      margin-right:0px;
    }
    ul.comProductListUl li:nth-child(even){
      margin-right:0px;
    }
  }
  ul.comProductListUl li>a,ul.comProductListUl li>a:hover{
    text-decoration:none;
    color:#333333;
  }
  @media screen and (max-width:768px) {
    ul.comProductListUl li>a,ul.comProductListUl li>a:hover{
      display:block;
      height:100%;
    }
    ul.comProductListUl li:nth-child(odd)>a{
      padding:15px 12px 15px 15px;
      border-bottom:solid 1px #ddd;
      border-right:solid 1px #ddd;
    }
    ul.comProductListUl li:nth-child(even)>a{
      padding:15px 15px 15px 12px;
      border-bottom:solid 1px #ddd;
      border-right:solid 1px #fff;
    }
    ul.comProductListUl li:nth-child(1)>a,ul.comProductListUl li:nth-child(2)>a{
      border-top:solid 1px #ddd;
    }
  }
  .comProductListUl li b.comProductListAMsg{
    line-height:22px;
    padding-left:5px;
    padding-right:5px;
    font-size:12px;
    font-weight:bold;
    position:absolute;
    top:-11px;
    left:5px;
    color:#ffffff;
    background-color:#B13535;
    z-index:1;
  }
  @media screen and (max-width:768px) {
    .comProductListUl li b.comProductListAMsg{
      left: 20px;
      top: 9px;
    }
    .comProductListUl li:nth-child(even) b.comProductListAMsg{
      left: 17px;
      top: 9px;
    }
  }
  .comProductListImg{
    position:relative;
    margin-bottom:10px;
  }
  @media screen and (max-width:768px) {
    .comProductListImg{
      margin-bottom:16px;
    }
  }
  .comProductListImgV2{
    margin-bottom:12px;
  }
  .comProductListImg img{
    width:100%;
    max-width:100%;
  }
  img.comProductListImgTdfk{
      width: 34px;
      position: absolute;
      bottom: -12px;
      right: 3px;
  }
  @media screen and (max-width:768px) {
    img.comProductListImgTdfk{
        width: 34px;
        bottom: -14px;
        right: 5px;
    }
  }
  img.comProductListImgKore{
    height: 31px;
    width: auto;
    position: absolute;
    bottom: -13px;
    left: 0px;
  }
  @media screen and (max-width:768px) {
    img.comProductListImgKore{
      height: 29px;
      position: absolute;
      bottom: -11px;
      left: 0px;
    }
  }
  img.comProductListImgTorichu{
    position: absolute;
    top: 20px;
    left: 0px;
    width: 95px;
  }

  h4.comProductListName{
    font-size:14px;
    font-weight:bold;
    line-height:23px;
    margin-bottom:4px;
    margin-block-start:0px;
  }
  p.comProductListPrice{
    font-weight:bold;
    font-size:16px;
    text-align:right;
    margin-block-start:0px;
  }
  p.comProductListDmyBtn b{
    text-decoration: none;
    text-align:center;
    border-radius: 10px;
    display: inline-block;
    line-height: 40px;
    max-width: 240px;
    width: 100%;
    background-color: #2E2E2E;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-left: 3px;
    margin-right: 3px;
  }
  p.comProductListDmyBtn b:hover{
    opacity:0.6;
  }
a.comDousen,a.comDousen:hover {
    display: block;
    width: 100%;
    background-color: #ededed;
    border-radius: 4px;
    position: relative;
    background-image: url(./dousen-arrow.png);
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: calc(100% - 30px) center;
    padding: 10px;
    color: #000000;
    text-decoration:none;
    color:#333;
}
.comDousen img{
  width: 80px !important;
  margin: 0 !important;
  border-radius: 4px;
  float: left;
}
.comDousen div:nth-child(2),.comDousen div:nth-child(3){
  width:calc(100% - 80px);
  padding:0px 0px 0px 10px;
  float:left;
}
.comDousen div:nth-child(2){
  font-size: 15px;
  line-height: 45px;
}
@media screen and (max-width:768px) {
  .comDousen div:nth-child(2){
    line-height: 22px;
  }
}
.comDousen div:nth-child(3){
  font-size: 13px;
}
@media screen and (max-width:768px) {
  .comDousen div:nth-child(3){
  }
}
.comDousen div:nth-child(3)::after{
  content:"（税込／送料別）〜";
  font-size: 80%;
  opacity: 0.6;
}
h3.comReviewH3 {
    border-bottom: solid 1px #333333;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0px 5px 0px;
    margin-top: 15px;
    margin-bottom: 0px;
    border-style: none
}

@media screen and (max-width: 768px) {
    h3.comReviewH3 {
        padding:10px 15px 5px 0px
    }
}

dl.comReviews {
    margin-top: 0px
}

dl.comReviews dd {
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #333
}

dl.comReviews dd:first-child {
    border-top: solid 1px #333
}

dl.comReviews dd:last-child {
    margin-bottom: 15px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd {
        padding-bottom:11px;
        padding-left: 0px;
        padding-right: 0px
    }
}

dl.comReviews dd a,dl.comReviews dd a:hover {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    color: #333;
    text-decoration: none
}

dl.comReviews dd a div:nth-child(1) {
    width: 120px;
    float: left
}

dl.comReviews dd a div:nth-child(1) img {
    margin-top: 5px;
    margin-bottom: 0px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(1) {
        width:26%
    }

    dl.comReviews dd a div:nth-child(1) img {
        margin-top: 5px
    }
}

dl.comReviews dd a div:nth-child(2) {
    width: calc(100% - 120px);
    float: left;
    padding-left: 20px;
    padding-top: 5px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) {
        width:74%;
        padding-left: 10px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(1) {
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(1) {
        margin-bottom:5px
    }
}

.comReviewsPN {
    display: none
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) {
    margin-bottom: 11px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(2) {
        margin-bottom:6px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) b {
    font-size: 20px;
    line-height: 20px;
    margin-right: 10px;
    float: left
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) img {
    height: 20px;
    float: left;
    margin-right: 5px;
    width: auto;
    margin-bottom: 0px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(2) b {
        font-size:20px;
        line-height: 20px;
        margin-right: 10px;
        float: left
    }

    dl.comReviews dd a div:nth-child(2) p:nth-child(2) img {
        height: 18px;
        float: left;
        margin-right: 5px;
        margin-top: 1px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(3) {
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(3) {
        font-size:12px;
        line-height: 19px;
        height: 38px
    }
}

dl.comReviewsIN {
    margin-top: 0px
}

dl.comReviewsIN dd {
    box-sizing: border-box;
    padding-bottom: 10px;
    margin-inline-start:0px;
}

dl.comReviewsIN dd:last-child {
    margin-bottom: 20px
}

@media screen and (max-width: 768px) {
    dl.comReviewsIN dd {
        padding-top:10px;
        padding-bottom: 11px;
        padding-left: 0px;
        padding-right: 0px;
        border-bottom: solid 1px #333
    }

    dl.comReviewsIN dd:first-child {
        border-top: solid 1px #333
    }
}

dl.comReviewsIN dd a,dl.comReviewsIN dd a:hover {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    color: #333;
    text-decoration: none
}

dl.comReviewsIN dd a {
    width: calc(100%);
    padding-top: 5px
}

@media screen and (max-width: 768px) {
    dl.comReviewsIN dd a {
        width:100%;
        padding-left: 0px
    }
}

dl.comReviewsIN dd a p:nth-child(1) {
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 10px
}

@media screen and (max-width: 768px) {
    dl.comReviewsIN dd a p:nth-child(1) {
        margin-bottom:5px
    }
}

.comReviewsINPN {
    display: none
}

dl.comReviewsIN dd a p:nth-child(2) {
    margin-bottom: 16px
}

@media screen and (max-width: 768px) {
    dl.comReviewsIN dd a p:nth-child(2) {
        margin-bottom:6px
    }
}

dl.comReviewsIN dd a p:nth-child(2) b {
    font-size: 30px;
    line-height: 30px;
    margin-right: 10px;
    float: left
}
dl.comReviewsIN dd a p img {
  border:0;
}
dl.comReviewsIN dd a p:nth-child(2) img {
    height: 30px;
    float: left;
    margin-right: 10px;
    width: auto;
    margin-bottom: 0px
}

@media screen and (max-width: 768px) {
    dl.comReviewsIN dd a p:nth-child(2) b {
        font-size:25px;
        line-height: 25px;
        margin-right: 10px;
        float: left
    }

    dl.comReviewsIN dd a p:nth-child(2) img {
        height: 25px;
        float: left;
        margin-right: 5px
    }
}
dl.comReviewsIN dd a p:nth-child(3) {
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}
@media screen and (max-width: 768px) {
    dl.comReviewsIN dd a p:nth-child(3) {
        font-size:12px;
        line-height: 19px;
        height: 38px
    }
}
.products_dousen6,.products_dousen6:hover {
    display: block;
    width: 100%;
    background-color: #ededed;
    border-radius: 4px;
    position: relative;
    background-image: url("https://s3-ap-northeast-1.amazonaws.com/craft-neworld/site/arrow.png");
    background-size: auto 20px;
    background-repeat: no-repeat;
    background-position: calc(100% - 30px) center;
    padding: 10px;
    color: #000000
}

.products_dousen6 img {
    width: 80px !important;
    margin: 0 !important;
    border-radius: 4px;
    float: left
}

.products_dousen6_wak {
    width: calc(100% - 100px);
    padding: 0px 10px !important;
    float: left
}

.products_dousen6_itemName {
    font-size: 15px;
    line-height: 45px
}

@media (max-width: 959px) {
    .products_dousen6_itemName {
        line-height:20px
    }
}

.products_dousen6_price {
    font-size: 13px
}

@media (max-width: 959px) {
    .products_dousen6_price {
        font-size:12px
    }
}

.products_dousen6_price b {
    font-size: 80%;
    opacity: 0.6
}
dl.comScenesTop{
  margin-bottom:20px;
}
  dl.comScenesTop dd{
    box-sizing:border-box;
    margin-inline-start:0px;
  }
  dl.comScenesTop dd img{
    margin-bottom:0px;
  }
  .comScenesTop dd:nth-child(1){
    width:25%;
    padding-right:10px;
  }
  .comScenesTop dd:nth-child(2){
    width:75%;
  }
  @media screen and (max-width:768px) {
    .comScenesTop dd:nth-child(1){
      width:100%;
      padding-right:0px;
      margin-bottom:10px;
    }
    .comScenesTop dd:nth-child(2){
      width:100%;
    }
  }
    .comScenesTop dd:nth-child(2) h2{
      line-height: 35px;
      font-size: 22px;
      margin-bottom: 10px;
      font-weight: bold;
      border-bottom:1px solid #333;
      text-align:left;
    }
    @media screen and (max-width:768px) {
      .comScenesTop dd:nth-child(2) h2{
        text-align:center;
      }
    }
    @media screen and (max-width:768px) {
      .comScenesTop dd:nth-child(1),.comScenesTop dd:nth-child(2){
        width:100%;
      }
    }
.comBrandsListUl {
    list-style: none
}

.comBrandsListUl li {
    width: calc((100% - 30px) / 3);
    margin-bottom: 20px
}

.comBrandsListUl li:nth-child(3n+1) {
    margin-right: 15px
}

.comBrandsListUl li:nth-child(3n+2) {
    margin-right: 15px
}

@media screen and (max-width: 768px) {
    .comBrandsListUl li {
        width:100%
    }

    .comBrandsListUl li:nth-child(3n+1) {
        margin-right: 0px
    }

    .comBrandsListUl li:nth-child(3n+2) {
        margin-right: 0px
    }
}

.comBrandsListUl li a {
    text-decoration: none;
    color: #333333
}
.comBrandsListUl img{
  border:0;
}
.comBrandsListImg {
    border: solid 1px #000000;
    width: 100%;
    height: 95px;
    text-align: center;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    .comBrandsListImg {
        width:40%;
        margin-bottom: 0px
    }
}

.comBrandsListImg img {
    height: 100%
}

.comBrandsListTxt {
    width: 100%
}

@media screen and (max-width: 768px) {
    .comBrandsListTxt {
        width:60%;
        padding-left: 10px
    }
}

.comBrandsListTxt h2 {
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    margin:0px;
}

.comBrandsListTxt p {
    line-height: 20px;
    font-size: 12px;
    height: 40px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin:0px;
}

@media screen and (max-width: 768px) {
    .comBrandsListTxt p {
        height:60px;
        -webkit-line-clamp: 3
    }
}
ul.comMokuji {
  margin-bottom: 20px;
  background-color: #f7f7f7;
  padding: 20px 10px 20px 45px;
  font-size: 14px;
  line-height: 24px
}
  .comFooterNav{
    background-color:#D8D8D8;
    width:100%;
    text-align:center;
    padding-top:39px;
    padding-bottom:19px;
  }
  @media screen and (max-width:768px) {
    .comFooterNav{
      padding-top:33px;
    }
  }
  ul.comFooterNavUl{
    list-style:none;
    padding:0px;
    width:calc(570px - 76px);
    margin:0px auto;
  }
  .comFooterNavUl li{
    margin-right:20px;
  }
    .comFooterNavUl li:nth-child(4){
      margin-right:0px;
    }
  @media screen and (max-width:768px) {
    ul.comFooterNavUl{
      width:100%;
      padding-left: 15px;
      padding-right: 15px;
      box-sizing: border-box;
    }
    .comFooterNavUl li{
      margin-right:0px;
      line-height:47px;
      width:100%;
      text-align:left;
      border-bottom:solid 1px #333333;
      font-size:16px;
    }
    .comFooterNavUl li a,.comFooterNavUl li a:hover{
      padding-left:10px;
      background-image:url();
      background-size:auto 15px;
      background-position:calc(100% - 10px) center;
      background-repeat:no-repeat;
      display:block;
      text-decoration:none;
    }
  }
    .comFooterNavUl a{
      color:#333333;
      text-decoration:none;
      font-weight:bold;
    }
    .comFooterNavUl a:hover{
      color:#333333;
      font-weight:bold;
      text-decoration:underline;
    }
  .comFooterLogo{
    padding:40px;
    text-align:center;
  }
    .comFooterLogo img{
      width:120px;
    }
    @media screen and (max-width:768px) {
      .comFooterLogo img{
        width:80px;
      }
    }
    .comFooterLogoCopy{
      font-size:20px;
      margin-top:43px;
      font-weight:bold;
    }
    @media screen and (max-width:768px) {
      .comFooterLogoCopy{
        font-size:12px;
        margin-top:41px;
      }
    }
  .comFooterNavInfo{
    font-size:24px;
    font-weight:bold;
    margin-bottom:25px;
  }
  .comFooterNavInfoSp{
    font-size:24px;
    font-weight:bold;
    margin-bottom:0px;
    display:none;
  }
  @media screen and (max-width:768px) {
    .comFooterNavInfo{
      display:none;
    }
    .comFooterNavInfoSp{
      display:block;
      font-size:24px;
      line-height:39px;
    }
  }
  @media screen and (max-width:768px) {
    .comFooterNavBtnWk{
      margin-top:13px;
    }
  }
    a.comFooterNavBtn,a.comFooterNavBtn:hover{
      background-color:#000000;
      height:50px;
      font-size:20px;
      line-height:50px;
      border-radius:11px;
      font-weight:bold;
      width:335px;
      display:inline-block;
      text-decoration:none;
      color:#ffffff;
    }
    a.comFooterNavBtn:hover{
      opacity:0.6;
    }
  .comFooterNavRecep{
    margin-top:22px;
    line-height:20px;
  }
  @media screen and (max-width:768px) {
    .comFooterNavRecep{
      margin-top:25px;
      line-height:23px;
    }
  }
  .comFooterNavRecep b.comFooterNavRecepB{
    display:inline;
  }
  .comFooterNavRecep br.comFooterNavRecepBr{
    display:none;
  }
  @media screen and (max-width:768px) {
    .comFooterNavRecep b.comFooterNavRecepB{
      display:none;
    }
    .comFooterNavRecep br.comFooterNavRecepBr{
      display:inline;
    }
  }
.product-media-modal__content img{
  width:100%;
}
.card__media .media img{
  object-fit:contain!important;
}
.card__inner .media{
  background-color:#ffffff!important;
}
p.pImgInfo{
  line-height:1.2;
  color:rgb(156, 156, 148);
  font-style:italic;
  margin-bottom:1em;
}
p.pImgInfo::before{
  content:"▲";
  color:rgb(156, 156, 148);
  margin-right:2px;
}
ol.comBreadcrumb{
  padding-left:0px;
  list-style:none;
  margin:0px;
}
ol.comBreadcrumb li{
  display:inline-block;
  font-size:12px;
  color:#333;
}
ol.comBreadcrumb li a,ol.comBreadcrumb li a:hover{
  color:#333;
}
ol.comBreadcrumb li:nth-child(2)::before,ol.comBreadcrumb li:nth-child(3)::before{
  content:"> "; 
}
.ur-review-datetime{
  display:none!important;
}
div.productInfoBiko div {
    width: calc(20% - 16px);
    float: left;
}

div.productInfoBiko img {
  max-width: 100%;
  border:0;
}

div.productInfoBiko div:nth-child(5n + 1), div.productInfoBiko div:nth-child(5n + 2), div.productInfoBiko div:nth-child(5n + 3), div.productInfoBiko div:nth-child(5n + 4) {
  margin-right: 20px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
    div.productInfoBiko div {
        width: calc(25% - 15px);
        float: left;
    }

    div.productInfoBiko div:nth-child(4n + 1), div.productInfoBiko div:nth-child(4n + 2), div.productInfoBiko div:nth-child(4n + 3) {
        margin-right: 20px;
        margin-bottom: 20px;
    }

    div.productInfoBiko div:nth-child(4n + 4) {
        margin-right: 0px;
        margin-bottom: 20px;
    }
}
dl.comReviews {
  margin-top: 0px;
}
dl.comReviews dd {
    box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom:solid 1px #333;
    margin-left:0px;
}

dl.comReviews dd:first-child {
    border-top:solid 1px #333
}

dl.comReviews dd:last-child {
    margin-bottom:15px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd {
        padding-bottom: 11px;
        padding-left: 0px;
        padding-right:0px
    }
}

dl.comReviews dd a, dl.comReviews dd a:hover {
    display: inline-block;
    box-sizing: border-box;
    width: 100%;
    color: #333;
    text-decoration:none
}

dl.comReviews dd a div:nth-child(1) {
    width: 120px;
    float:left
}

dl.comReviews dd a div:nth-child(1) img {
    margin-top: 5px;
    margin-bottom:0px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(1) {
        width:26%
    }

    dl.comReviews dd a div:nth-child(1) img {
        margin-top:5px
    }
}

dl.comReviews dd a div:nth-child(2) {
    width: calc(100% - 120px);
    float: left;
    padding-left: 20px;
    padding-top:5px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) {
        width: 74%;
        padding-left:10px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(1) {
    font-weight: bold;
    font-size: 16px;
    line-height: 26px;
    margin-bottom:10px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(1) {
        margin-bottom:5px
    }
}

.comReviewsPN {
    display:none
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) {
    margin-bottom:11px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(2) {
        margin-bottom:6px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) b {
    font-size: 20px;
    line-height: 20px;
    margin-right: 10px;
    float:left
}

dl.comReviews dd a div:nth-child(2) p:nth-child(2) img {
    height: 20px;
    float: left;
    margin-right: 5px;
    width: auto;
    margin-bottom:0px
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(2) b {
        font-size: 20px;
        line-height: 20px;
        margin-right: 10px;
        float:left
    }

    dl.comReviews dd a div:nth-child(2) p:nth-child(2) img {
        height: 18px;
        float: left;
        margin-right: 5px;
        margin-top:1px
    }
}

dl.comReviews dd a div:nth-child(2) p:nth-child(3) {
    font-size: 14px;
    line-height: 22px;
    overflow: hidden;
    height: 44px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2
}

@media screen and (max-width: 768px) {
    dl.comReviews dd a div:nth-child(2) p:nth-child(3) {
        font-size: 12px;
        line-height: 19px;
        height:38px
    }
}
.product__description blockquote{
  display: block;
  padding: 0px;
  margin: 0px;
  border-left: none;"
}
.accountTegisterTrlBnr{
  background-color:#333;
  text-align:center;
  line-height:40px;
  display:block;
  width:100%;
}
.accountTegisterTrlBnr a,a.accountTegisterTrlBnr:hover a{
  text-decoration:none;
  color:#fff;
  font-size:14px;
  font-weight:bold;
  display:block;
  width:100%;
  height:100%;
}
section.comSNSWaku{
  text-align:center;
  padding-top:0px; 
  padding-bottom:20px;
}
section.comSNSWaku div:nth-child(1){
  width:100%;
  max-width:250px;
  margin:0 auto;
  font-size:18px;
  line-height:42px;
  border-bottom:solid 2px #333;
  font-weight:bold;
}
section.comSNSWaku ul{
  margin-top:20px;
  width:100%;
  max-width:250px;
  list-style:none;
  padding:0;
  padding-inline-start:0;
  margin:20px auto 0px;
}
section.comSNSWaku ul li{
  width:calc(100% / 3);
  text-align:center;
}
section.comSNSWaku ul img{
  width:50%;
}